<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.0322" lastdate="2022//05//30" language="it-IT" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="3005" text="Riavvio necessario" left="0" top="0" width="569" height="225">
<dlgitem id="3000" text="Per completare l&apos;attivazione, è necessario riavviare la sessione. \nFare clic su &quot;OK&quot; per riavviare subito la sessione. \n\nOppure fare clic su &quot;Annulla&quot; per riavviarla in un secondo momento." left="26" top="32" width="501" height="109"/>
<dlgitem id="1" text="&amp;OK" left="359" top="146" width="88" height="26"/>
<dlgitem id="2" text="Ann&amp;ulla" left="453" top="146" width="88" height="26"/>
</Dialog>
</Dialogs>
<Strings>
<string id="3000" text="Guida"/>
<string id="3001" text="Passa a Business"/>
<string id="3002" text="Immettere il codice di registrazione di %s"/>
<string id="3003" text="Attiva"/>
<string id="3004" text="Impossibile trovare il file DLL &quot;phc.dll&quot; richiesto. Reinstallare %s per risolvere il problema."/>
<string id="3005" text="Errore irreversibile"/>
<string id="3006" text="Attiva"/>
<string id="3007" text="Disattiva"/>
<string id="3008" text="Attiva plug-in"/>
<string id="3009" text="Disattiva %s"/>
<string id="3010" text="Versione di valutazione (giorno %d%[1] di %d%[2])"/>
<string id="3011" text="Disattiva"/>
<string id="3012" text="Disattivare %s%[1]?\n\nDopo la disattivazione, sarà comunque possibile utilizzare le funzionalità di %s%[2] Express su questo computer."/>
<string id="3013" text="Disattivazione riuscita.\n\nPer completare la disattivazione, è necessario riavviare la sessione. Fare clic su &quot;OK&quot; per riavviare ora o su &quot;Annulla&quot; per riavviare successivamente."/>
<string id="3014" text="La licenza non è valida. Le funzionalità a pagamento saranno disabilitate."/>
<string id="3015" text="Effettuare l&apos;aggiornamento a IE 9.0 o versioni successive per abbonarsi."/>
<string id="3016" text="Versione di prova scaduta"/>
<string id="3017" text="Ottieni %s"/>
<string id="3018" text="Abbonati"/>
<string id="3019" text="Consente di acquistare e rinnovare un abbonamento a Foxit PDF Editor"/>
<string id="3020" text="Gestisci"/>
<string id="3021" text="Consente di gestire l computer che utilizzano gli abbonamenti Foxit PDF Editor attivi"/>
<string id="3022" text="Salvataggio del codice di abbonamento non riuscito. Impossibile abbonarsi. Fare clic su Guida -&gt;Abbonati per ottenere di nuovo il codice di abbonamento."/>
<string id="3023" text="Abbonati"/>
<string id="3024" text="Rinnova l&apos;abbonamento a %s"/>
<string id="3025" text="Rinnova"/>
<string id="3026" text="Impossibile generare il file del codice della licenza. L&apos;errore potrebbe essere dovuto a una delle seguenti cause:\n\n1. Il file del codice è disponibile nella directory %s%[1], ma al momento è di sola lettura.\n2. L&apos;account dell&apos;utente corrente non dispone delle autorizzazioni necessarie per modificare la directory %s%[2].\n\nRiprovare dopo aver verificato le proprietà del file e l&apos;autorizzazione dell&apos;operazione nella directory."/>
<string id="3027" text="Il file del codice salvato è scaduto o i contenuti inseriti non sono corretti. \n\rRiprovare. Per valutare %s, fare clic sul pulsante &quot;Annulla&quot;."/>
<string id="3028" text="Impossibile salvare il file fpmkey.txt. \nÈ possibile che il file sia di sola lettura oppure che sia stato aperto da un altro utente."/>
<string id="3029" text="Il file non esiste."/>
<string id="3030" text="Codice di licenza formale registrato correttamente.\nChiudere e riavviare %s per rendere effettive le modifiche."/>
<string id="3031" text="Fare clic per attivare la funzionalità RMS in %s"/>
<string id="3032" text="Licenza"/>
<string id="3033" text="Attiva servizio online"/>
<string id="3034" text="Attiva servizio online"/>
<string id="3035" text="Usa la licenza di Foxit PDF Editor per attivare liberamente l&apos;abbonamento a Foxit PDF Editor"/>
<string id="3036" text="Prova "/>
<string id="3037" text="Disattiva plug-in"/>
<string id="3038" text="Fare clic per disattivare la funzionalità RMS in %s"/>
<string id="3039" text="Disattivare i plug-in a pagamento in Foxit PDF Reader?"/>
<string id="3040" text="Inserire il codice per attivare i plug-in a pagamento in Foxit PDF Reader"/>
<string id="3041" text="Disattivare %s?"/>
<string id="3042" text="Fare clic per disattivare i plug-in a pagamento in Foxit PDF Reader"/>
<string id="3043" text="Disattivazione riuscita.\n\nRiavviare la sessione per completare la disattivazione.\n\nInoltre, il record di attivazione nel server non è stato rimosso a causa di alcuni problemi (codice di errore: ERR304). Se necessario, è possibile provare ad attivare e disattivare nuovamente per rimuovere il record nel server."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Questo plug-in viene utilizzato per gestire le autorizzazioni." />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Tutti i diritti riservati." />
</Version>
</Reader>